/* CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-size: cover;
	font-family: Georgia, Times, serif;
}

#content {
	max-width: 1100px;
	margin: 1em auto;
	text-align: center;
}

table {
	margin: 1em 0;
}

td {text-align: center;}

.photo {
	width: 662px;
	height: 40px;
	padding-top: 329px;
	background-image:url(images/wine-tasting-private-dining.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
}
.photo h1 {
	color: #fff;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: 5px;
}
.spaced {
	font-size: 20px;
	font-weight: normal;
	text-transform:uppercase;
	letter-spacing: 5px;
	margin: 10px 0;
}
a {
	color: #999;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
	 
